RubyGems Navigation menu

Reverse dependencies for git_plus Latest version of the following gems require git_plus